KEA-DHCP4(8)

NAME
kea-dhcp4 - DHCPv4 server in Kea

SYNOPSIS

kea-dhcp4 [-v] [-V] [-W] [-d] [-cconfig-file] [-pport-number]

DESCRIPTION

The kea-dhcp4 daemon provides the DHCPv4 server implementation.

ARGUMENTS

The arguments are as follows:

-v
    Display the version.

-V
    Display the extended version.

-W
    Display the configuration report.

-d
    Enable the debug mode with extra verbosity.

-c
    Configuration file including the configuration for DHCPv4 server. It may also contain configuration entries for other Kea services.

-p
    Port number (1-65535) on which the server listens. This is useful for testing purposes only.

HISTORY

The b10-dhcp4 daemon was first coded in November 2011 by Tomek Mrugalski.

Kea became a standalone server and the BIND10 framework was removed. The DHCPv4 server binary was renamed to kea-dhcp4 in July 2014.

COPYRIGHT
Copyright © 2014-2015 Internet Systems Consortium, Inc. ("ISC")